MV(1)

NAVN
mv - flyt (omdøb) filer

SYNOPSIS
mv [FLAG]... [-T] KILDE MÅL
mv [FLAG]... KILDE... KATALOG
mv [FLAG]... -t KATALOG KILDE...

BESKRIVELSE

Omdøb KILDE til MÅL eller flyt KILDEr til KATALOG.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

--backup[=KONTROL]
    lav sikkerhedskopi af hver eksisterende målfil

-b  ligesom --backup, men tager ikke noget argument

-f, --force
    overskriv eksisterende filer uden bekræftelse

-i, --interactive
    bekræft før overskrivning af filer

-n, --no-clobber
    overskriv ikke nogen eksisterende filer

Hvis du angiver mere end én af -i, -f eller -n, vil kun den sidste gælde.

--strip-trailing-slashes
    fjern eventuelle skråstreger i slutningen af hvert KILDE-argument

-S, --suffix=SUFFIKS
    tilsidesæt det sædvanlige sikkerhedskopi-suffiks

-t, --target-directory=MAPPE
    flyt alle KILDE-argumenter ind i KATALOG

-T, --no-target-directory
    behandl MÅL som en normal fil

-u, --update
    flyt kun hvis KILDE-filen er nyere end målfilen, eller når målfilen ikke findes

-v, --verbose
    forklar hvad der sker

-Z, --context
    sæt SELinux-sikkerhedskontekst for destinations-filen til standardtypen

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

Suffikset for sikkerhedskopiering er "~", med mindre andet er angivet med --suffix eller SIMPLE_BACKUP_SUFFIX. Versionsstyringsmetoden kan vælges med flaget --backup eller vha. miljøvariabelen VERSION_CONTROL. Gyldige værdier er:

none, off
    lav aldrig sikkerhedskopier (selvom --backup er givet)

numbered, t
    lav nummererede sikkerhedskopier

existing, nil
    nummererede, hvis nummererede sikkerhedskopier eksisterer, ellers enkle sikkerhedskopier

simple, never
    lav altid enkle sikkerhedskopier

FORFATTER
Skrevet af Mike Parker, David MacKenzie og Jim Meyering.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
rename(2)

Fuld dokumentation <https://www.gnu.org/software/coreutils/mv>
eller lokalt tilgængelig via: info '(coreutils) mv invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.